.footer {
    background:#302e30;
      background: #46474a;
        background: #7D7E81;
    min-height:235px;
    margin-top: 20px;
}
.footer-menu {
    margin-top: 10px;
}
.footer-menu .inner {
    
}
.footer-menu h4 {
    color: #00aeef;
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
    text-transform: uppercase;
    margin-top: 20px;
    text-shadow: 1px 1px 1px #3a3a3a;
}
.footer-menu h4:after {
    content: "";
    background: #cccccc;
    width: 65px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -7px;
}
.footer-menu ul {
      padding: 0;
}
.footer-menu ul li {
      list-style-type: none;
}
.footer-menu ul li a {
    color:#fff;
    text-decoration: none;
    font-weight: 300;
    line-height: 23px;
    text-shadow: 1px 1px 1px #3a3a3a;
}
.footer-con {
    margin-top: 10px;
}
.footer-con h4 {
    color:#00aeef;
    color: #fff;
    font-size:16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
    text-transform: uppercase;
    margin-top: 20px;
    text-shadow: 1px 1px 1px #3a3a3a;
}
.footer-con h4:after {
        content: "";
    background: #cccccc;
    width: 65px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -7px;
}
.footer-con p {
    color:#fff;
      font-weight: 300;
        line-height: 28px;
        text-shadow: 1px 1px 1px #3a3a3a;
}
.footer-con p span {
    color:#00aeef;
    color:#fff;
    font-weight: 700;
}
.footer-copyrite {
   padding: 0;
  margin-top: 20px; 
}
.f-copy {
    
}
.f-copy p {
    color:#fff;
    font-weight: 300;
    font-size:13px;
}
.f-copy p span {
    font-weight: 700;
}
.f-copy ul {
    padding:0;
    margin-top: -8px;
}
.f-copy ul li {
    display:inline-block;
}
.f-copy ul li.legal {
      border-right: 1px solid #fff;
  border-left: 1px solid #fff;
    height: 12px;
  line-height: 12px;
}
.f-copy ul li a {
    color:#fff;
    text-decoration: none;
    font-weight: 300;
      padding: 0px 10px;
      font-size:13px;
}
.f-design {
    text-align: right;
}
.f-design p {
    font-size:13px;
    color:#fff;
}
.f-design p a {
    font-size:13px;
    color:#fff;
    text-decoration: none;
    text-shadow: 1px 1px 1px #3a3a3a;
}













#mc_signup {
    position:relative;
}
.f-newsletter {
    margin-top:22px;
}
.f-newsletter .mergeRow, .f-newsletter #mc_display_rewards {
    display:none;
}
.mc_custom_border_hdr {
    font-size:30px;
    color:#df1922;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    letter-spacing: -1px;
}
.f-newsletter #mc_subheader {
    font-size:16px;
    color:#000;
    font-family: 'Roboto Condensed', sans-serif;
}
#mc_signup_form .mc_input {
  padding-left: 7px;
    background: transparent;
  border: none;
  height: 50px;
}
#mc_signup_form .mc_input:focus, #mc_signup_submit:focus {
  outline: #000 auto 0px;
}
.mc_var_label.mc_header.mc_header_email {
    display:none;
}
.mc_merge_var {
  width: 60%;
  float: left;
}
.mc_signup_submit {
  text-align: center;
  width: 40%;
  float: left;
}
#mc_signup_submit {
  margin-top: 0!important;
  width: 100%!important;
    background: #df1922;
  height: 50px;
  border: 0;
  color:#fff;
  font-size:25px;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
    border-radius: 6px;
  text-transform: uppercase;
    -webkit-box-shadow: 0px 10px 7px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 10px 7px -2px rgba(0,0,0,0.75);
  box-shadow: 0px 10px 7px -2px rgba(0,0,0,0.75);
  border-bottom: 3px solid #530110;
  transition: all 1s;
}
#mc_signup_submit:hover {
    background: #8C070A;
}
.mc_form_inside {
    background: #a3a3a3;
  min-height: 50px;
    border-radius: 6px;
}

#mc_mv_EMAIL::-webkit-input-placeholder {
    color: #000;
}
#mc_mv_EMAIL:-moz-placeholder {
    / FF 4-18 /
    color: #000;
}
#mc_mv_EMAIL::-moz-placeholder {
    / FF 19+ /
    color: #000;
}
#mc_mv_EMAIL:-ms-input-placeholder {
    / IE 10+ /
    color: #000;
}

.mc_success_msg {
  color: green;
  margin-bottom: 1.0em;
  position: absolute;
  bottom: -32px;
  font-size: 10px;
}
.mc_error_msg {
  color: red;
  margin-bottom: 1.0em;
  position: absolute;
  bottom: -32px;
  font-size: 10px;
}






@media  (max-width: 1200px) {
    
}
@media  (max-width: 991px) {
    .footer-menu, .footer-con {
    width:50%;
    float:left;
      min-height: 200px;
}
.footer-con p {
  color: #fff;
  font-weight: 300;
  line-height: 20px;
}
.footer-copyrite {
    display:inline-block;
    text-align: center;
width: 100%;
}
.f-design {
    text-align: center;
}
}
@media  (max-width: 768px) {
    
}
@media  (max-width: 600px) {
    
}
@media  (max-width: 520px) {
    
}
@media  (max-width: 470px) {
    
}
@media  (max-width: 400px) {
    .footer-menu, .footer-con {
    width:100%;
    float:left;
      min-height: 160px;
}
.f-copy p {
    color: #FFF;
    font-weight: 300;
    font-size: 12px;
}
.f-copy ul li a {
    font-size:12px;
}

}
@media  (max-width: 319px) {
    
    
}

















